---

LinuxPPC Security Update: proftpd

[ Hollis writes:
]

“The update at http://www.linuxppc.com/security/1999/11/12.shtml
is for proftpd, which has reached version 1.2.0-pre9. This was
several weeks ago, so the pace of security fixes has apparently
slowed.

As always, LinuxPPC users running older versions of proftpd
should update as soon as possible.”